body,ul,ol,li {
	padding:0px 0px 0px 0px; 
	margin:0px 0px 0px 0px;
	
}

#contenedor {
	height: 100%;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 20px;
}
#contenedor2 {
	height: 100%;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 20px;
}
#logo_contenedor {
	background-image: url(images/logo_elesconditedelgordo.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 147px;
	width: 990px;
	padding-top: 6px;
}
#botones {
	float: left;
	height: 29px;
	width: 970px;
	background-image: url(images/botones_elesconditedelgordo.jpg);
	background-repeat: no-repeat;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 7px;
}
#banner {
	height: 330px;
	width: 990px;
	float: left;
	
}
#nuestra_historia {
	float: left;
	height: 290px;
	width: 324px;
	margin-top: 12px;
	margin-left: 12px;
}
.subtitulo {
	font-family: Arial, Helvetica, sans-serif;
	color: #EC8800;
	font-size: 20px;
}
#titulo1 {
	height: 40px;
	width: 260px;
	background-image: url(images/nuestra_historia_elesconditedelgordo.jpg);
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-left: 36px;
}
#gordo_express {
	float: left;
	height: 230px;
	width: 240px;
	margin-top: 12px;
	margin-left: 16px;
	border: 1px solid #CCC;
}
#titulo2 {
	height: 36px;
	width: 225px;
	background-image: url(images/gordo_express.jpg);
	background-repeat: no-repeat;
	padding-top: 8px;
	padding-left: 15px;
	text-align: center;
}
.subtitulo2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0E498B;
}
#sugerencia_chef {
	float: left;
	height: 200px;
	width: 260px;
	margin-top: 12px;
	margin-left: 12px;
	background-image: url(images/sugerencias_chef.jpg);
	background-repeat: no-repeat;
	border: 1px solid #CCC;
}
#titulo3 {
	height: 42px;
	width: 205px;
	padding-top: 10px;
	padding-left: 54px;
	margin-left: 1px;
}
#lado_izquierdo {
	float: left;
	height: 30px;
	width: 450px;
	padding-left: 24px;
}
#lado_derecho {
	float: left;
	height: 140px;
	width: 600px;
	margin-left: 50px;
}
.texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: justify;
}
.texto2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #F60;
}
.texto3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
}
#pie_pagina {
	height: 178px;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/pie_pagina_elescondite.jpg);
	background-repeat: no-repeat;
}
#franquicia {
	float: left;
	height: 155px;
	width: 241px;
	margin-top: 12px;
	margin-left: 16px;
	border: 1px solid #CCC;
}
#franquicia2 {
	float: left;
	height: 230px;
	width: 240px;
	margin-top: 12px;
	margin-left: 20px;
	border: 1px solid #CCC;
}
#nuestra_franquicia {
	height: 33px;
	width: 196px;
	background-image: url(images/gordo_express.jpg);
	background-repeat: no-repeat;
	padding-top: 6px;
	padding-left: 42px;
}
.texto4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	line-height: 17px;
	text-align: justify;
}
#pie_pagina_fondo {
	float: left;
	height: 178px;
	width: 100%;
	background-image: url(images/pie_pagina_fondo.jpg);
	background-repeat: repeat-x;
}
#grupo_servicios {
	float: left;
	height: 400px;
	width: 700px;
	margin-top: 12px;
	margin-left: 12px;
	margin-bottom: 15px;
}
#carta {
	float: left;
	height: 170px;
	width: 240px;
	margin-top: 12px;
	margin-left: 18px;
	border: 1px solid #CCC;
}
#alacarta {
	height: 38px;
	width: 190px;
	background-image: url(images/carta_elesconditedelgordo.jpg);
	background-repeat: no-repeat;
	padding-top: 8px;
	padding-left: 45px;
	margin-left: 3px;
}
.texto5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #06C;
}
#entrevistas {
	float: left;
	height: 214px;
	width: 240px;
	margin-top: 12px;
	margin-left: 16px;
	border: 1px solid #CCC;
}
#titulo_entrevistas {
	height: 38px;
	width: 190px;
	background-image: url(images/entrevistas_elesconditedelgordo.jpg);
	background-repeat: no-repeat;
	padding-top: 8px;
	padding-left: 45px;
	margin-left: 5px;
}
#reservacion {
	float: left;
	height: 100px;
	width: 240px;
	margin-top: 12px;
	margin-left: 20px;
	border: 1px solid #CCC;
}
#titulo_reservacion {
	height: 40px;
	width: 190px;
	background-image: url(images/haga_reservacion.jpg);
	background-repeat: no-repeat;
	padding-top: 8px;
	padding-left: 45px;
	margin-left: 3px;
}
#locales {
	float: left;
	height: 580px;
	width: 400px;
	margin-top: 12px;
	margin-left: 12px;
}
#locales2 {
	float: left;
	height: 460px;
	width: 400px;
	margin-top: 12px;
	margin-left: 12px;
}
#locales-resevas {
	float: left;
	height: 300px;
	width: 400px;
	margin-left: 12px;
}
#titulo_locales {
	height: 45px;
	width: 340px;
	background-image: url(images/nuestros_locales.jpg);
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-left: 40px;
	margin-left: 20px;
}
.texto6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #C00;
}
#direccion {
	float: left;
	height: 136px;
	width: 900px;
	margin-top: 12px;
	margin-left: 45px;
}
#datos_base {
	height: 22px;
	width: 900px;
	float: left;
	margin-left: 45px;
}
.texto7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #06C;
	text-align: left;
	line-height: 20px;
}
#contenedor_todo {
	height: 100%;
	width: 100%;
}
#contenedor_todo2 {
	height: 100%;
	width: 100%;
	background-image: url(images/fondo-carta-dentro.jpg);
	background-repeat: no-repeat;
}
#contenido_editable {
	height: 100%;
	width: 988px;
	float: left;
	border: 1px solid #CCC;
	background-color: #FFF;
}
#gordo_express2 {
	float: left;
	height: 1100px;
	width: 675px;
	margin-top: 20px;
	margin-left: 20px;
	padding-right: 7px;
}
#nosotros2 {
	float: left;
	height: 610px;
	width: 960px;
	margin-top: 12px;
	margin-left: 12px;
	background-repeat: no-repeat;
}
#mision {
	float: left;
	height: 140px;
	width: 260px;
	background-image: url(images/contenedor3.jpg);
	background-repeat: no-repeat;
	background-position: -5px -7px;
	padding-left: 10px;
}
#vision {
	float: left;
	height: 140px;
	width: 260px;
	background-image: url(images/contenedor3.jpg);
	background-repeat: no-repeat;
	background-position: -5px -7px;
	padding-left: 10px;
}
#reconocimentos2 {
	float: left;
	height: 1750px;
	width: 960px;
	margin-top: 20px;
	margin-left: 12px;
	background-image: url(images/contenedor.jpg);
	background-position: -12px -10px;
	background-repeat: no-repeat;
	padding-left: 7px;
}
#carta_menu {
	float: left;
	height: 1320px;
	width: 970px;
	margin-top: 12px;
	margin-left: 12px;
}
.texto8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #8D48B3;
}
.texto9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #2B8035;
}
.texto10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #298155;
}
.texto11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333;
}
#franquicia3 {
	float: left;
	height: 230px;
	width: 240px;
	margin-top: 12px;
	margin-left: 20px;
}
.texto12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #F38407;
}
.texto13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #DE1212;
}
#contactenos {
	float: left;
	height: 740px;
	width: 490px;
	margin-top: 14px;
	margin-left: 8px;
	background-image: url(images/haga_reservacion.jpg);
	background-repeat: no-repeat;
	padding-left: 40px;
	padding-top: 10px;
	margin-right: 5px;
}
#franquicia3 {
	float: left;
	height: 1000px;
	width: 942px;
	margin-top: 15px;
	margin-left: 20px;
}
#productos_franquicias {
	float: left;
	height: 860px;
	width: 224px;
	overflow: scroll;
	overflow-x:hidden;
	margin-left: 20px;
}
#imagenes_express {
	float: left;
	height: 680px;
	width: 250px;
	margin-top: 12px;
	margin-left: 12px;
	border: 1px solid #FED37A;
	padding: 7px;
}
#contenido_express {
	float: left;
	height: 630px;
	width: 250px;
	overflow-x:hidden;
}
#reservaciones2 {
	float: left;
	height: 800px;
	width: 515px;
	margin-top: 20px;
	background-image: url(images/haga_reservacion.jpg);
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-left: 27px;
	margin-left: 15px;
}
#promociones-contenido {
	float: left;
	height: 770px;
	width: 442px;
	margin-top: 12px;
	margin-left: 13px;

}
#promociones-contenido li {
list-style:none;
}
#promociones-contenido ul {
list-style:none;
}
#promociones-contenido ol {
list-style:none;
}
#tituloescodite {
	float: left;
	height: 54px;
	width: 600px;
	margin-right: 356px;
	background-image: url(images/contenedor2.jpg);
	background-repeat: no-repeat;
}
#titulo_cartamenu {
	float: left;
	height: 38px;
	width: 250px;
	background-image: url(images/gordo-carta-menu.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 6px;
	margin-left: 200px;
}
#club_cebiche {
	float: left;
	height: 700px;
	width: 950px;
	margin-top: 10px;
	margin-left: 10px;
}

#franquicias_peruanas {
	float: left;
	height: 680px;
	width: 950px;
	margin-top: 10px;
	margin-left: 10px;
}
#inversiones_peru {
	float: left;
	height: 460px;
	width: 860px;
	margin-top: 10px;
	margin-left: 10px;
}
#el_logo {
	float: left;
	height: 142px;
	width: 130px;
	padding-left: 4px;
	margin-left: 18px;
}
#seccion_noticas {
	float: left;
	height: 120px;
	width: 430px;
}
#contenido_editable2 {
	height: 100%;
	width: 990px;
	float: left;
	background-image: url(images/fondo-elesconditedelgordo-carta-menu.jpg);
	background-repeat: no-repeat;
}
#logo_contenedor2 {
	float: left;
	height: 147px;
	width: 990px;
	padding-top: 6px;
	background-image: url(images/logo_elesconditedelgordo.jpg);
}
.texto14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
}
.texto15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	font-weight: bold;
}
.texto16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
}
.texto166 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #A00;
	font-weight: bold;
}
.texto17 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
#contenedor_noticias {
	float: left;
	height: 130px;
	width: 502px;
	border: 1px solid #CCC;
	margin-left: 20px;
	margin-top: 12px;
}
#contenedor_noticias2 {
	float: left;
	height: 130px;
	width: 500px;
	border: 1px solid #CCC;
	margin-left: 16px;
	margin-top: 10px;
	margin-bottom: 18px;
}
#contenedor_sombra {
	height: 100%;
	width: 1004px;
	background-image: url(images/fondo_sombra.jpg);
	background-repeat: repeat-y;
	margin-right: auto;
	margin-left: auto;
}
#entrevistas_contenidos {
	float: left;
	height: 920px;
	width: 240px;
	margin-top: 12px;
	margin-left: 20px;
	border: 1px solid #CCC;
}
.subtitulo3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #10549E;
	font-weight: bold;
}
#mapas {
	float: left;
	height: 755px;
	width: 416px;
	margin-top: 12px;
	margin-left: 16px;
}
#club_cebiche2 {
	float: left;
	height: 610px;
	width: 950px;
	margin-top: 10px;
	margin-left: 10px;
}
#rondafria {
	float: left;
	height: 800px;
	width: 950px;
	margin-top: 10px;
	margin-left: 10px;
}
.texto20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #F38407;
	font-weight: bold;
}
.texto202 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 35px;
	color: #FFF;
	font-weight: bolder;
	background-image: url(images/fondo-tituto-foto.jpg);
	background-repeat: no-repeat;
	height: 72px;
	padding-top: 20px;
	padding-left: 30px;
	width: 910px;
}
.texto203 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #FFF;
	font-weight: bold;
	background-image: url(images/fondo-titulo-ticket-descuento.jpg);
	background-repeat: no-repeat;
	height: 68px;
	padding-top: 25px;
	padding-left: 9px;
	width: 930px;
}
#papa {
	float: left;
	height: 700px;
	width: 950px;
	margin-top: 10px;
	margin-left: 10px;
}

#historiaceviche {
	float: left;
	height: 960px;
	width: 950px;
	margin-top: 15px;
	margin-left: 15px;
}

#beneficioceviche {
	float: left;
	height: 700px;
	width: 950px;
	margin-top: 15px;
	margin-left: 15px;
}

#sello-confiabilidad {
	float: left;
	height: 850px;
	width: 940px;
	margin-top: 20px;
	margin-left: 20px;
}
#enviafoto {
	float: left;
	height: 1430px;
	width: 940px;
	margin-top: 20px;
	margin-left: 20px;
}
#ticketdescto {
	float: left;
	height: 1240px;
	width: 940px;
	margin-top: 20px;
	margin-left: 20px;
}
#afro {
	float: left;
	height: 840px;
	width: 940px;
	margin-top: 15px;
	margin-left: 20px;
}
.texto10Copia {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1A7D1C;
}
.texto77 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #06C;
	text-align: left;
}
.texto30 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #F38407;
	font-weight: bold;
	text-align: left;
}
.texto300 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #F38407;
	font-weight: bold;
	text-align: left;
}
#fecha-ganadora {
	float: left;
	height: 135px;
	width: 410px;
	background-image: url(images/subir-imagen-foto.jpg);
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-left: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 27px;
	padding-right: 10px;
	font-weight: bolder;
	line-height: 30px;
}
#platos {
	float: left;
	height: 1280px;
	width: 870px;
	margin-left: 80px;
}
#comidas {
	float: left;
	height: 450px;
	width: 450px;
	overflow: scroll;
	overflow-x:hidden;
	padding: 8px;
}
.textotribuna {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFF;
	font-weight: bold;
	text-align: left;
}
.textoporcentaje {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #F2680D;
	font-weight: bold;
	text-align: left;
}
.textotituloticket {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #1163C8;
	font-weight: bold;
	text-align: left;
}
#entrevistaperu21 {
	float: left;
	width: 950px;
	padding-top: 12px;
	padding-left: 12px;
}
#btn-reservacion {
	float: left;
	margin-left: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-color: #659FDA;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	color: #FFF;
}
#btn-reservacion:hover {
	float: left;
	margin-left: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-color: #70B3E4;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	color: #FFF;
}
#btn-reservacion2 {
	float: left;
	margin-left: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-color: #70B3E4;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	color: #FFF;
}
.textotituloticket2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #1163C8;
	font-weight: bold;
	text-align: left;
}
.texto778 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #0C57AB;
	text-align: left;
}
.texto3001 {
	font-family: "Times New Roman", Times, serif;
	font-size: 38px;
	color: #C00;
	font-weight: bold;
	text-align: left;
	font-style: italic;
}
#contcarta {
	float: left;
	height: 90%;
	width: 98%;
	overflow-x: hidden;
	padding: 5px;
}
.texto7782 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #0C57AB;
	text-align: left;
}
